var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/bootstrap/route.js")
R.c("server/chunks/[root-of-the-server]__02w.z89._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/apps_web__next-internal_server_app_api_bootstrap_route_actions_03dkfgu.js")
R.m(96816)
module.exports=R.m(96816).exports
